Hi to all,

I have a problem with the sencha.exe, I have installed Java 11 and all my application use Java 11, unfortunately sencha (my version) doesn't work with Java 11. How can I set the version of the Java to use? Obviously I can't change PATH, JAVA_HOME or JRE_HOME.


Another question, can I *add* a JAR to the sencha.exe JAVA classpath?

Thanks in advance.
M.